/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Bisakah Anda melakukan hal-hal yang ingin Anda lakukan dengan catatan dan buku catatan di Evernote untuk Mac?";

/* Rating not set */
"Click a star to rate" = "Klik bintang untuk menilai";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "Apakah pilihan kata masuk akal bagi Anda dan terasa sesuai dalam bahasa Anda?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Apakah pengalaman Evernote Anda terasa cepat dan mulus, atau lambat dan kikuk?";

/* Rating Level 4 */
"Good" = "Bagus";

/* Rating Level 5 */
"Great" = "Hebat";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Apakah Anda pernah mengalami kesalahan atau kegagalan dengan Evernote untuk Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Seberapa mudah untuk belajar dan menggunakan Evernote untuk Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Buruk";

/* Rating Level 1 */
"Very Poor" = "Sangat Buruk";
